[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'mmx' (#rtl)

# femms

Reset floating point registers - AMD version

## Declaration

Source position: mmx.pp line 53

`procedure femms;`

## Description

femms executes the femms assembler instruction for AMD processors. it is not supported by all assemblers, hence it is coded as byte codes.

## See also

emms |  | Reset floating point registers

Documentation generated on: Feb 26 2014